generatorName: php
templateDir: sp-api/resources/php-amazon-selling-partner-api
additionalProperties:
  invokerPackage: AmazonPHP\SellingPartner
  srcBasePath: src/AmazonPHP/SellingPartner
  modelPackage: Model\VendorTransactionStatus
  packageName: VendorTransactionStatus
files:
  api.mustache:
    templateType: API
    destinationFilename: /VendorTransactionStatusSDK.php
  api_interface.mustache:
    templateType: API
    destinationFilename: /VendorTransactionStatusSDKInterface.php